i2o_find_iop
Prev | I2O message devices | Next

## Name

i2o_find_iop — Find an I2O controller by id

## Synopsis

`struct i2o_controller * i2o_find_iop (` | int | unit`)`;

## Arguments

`unit`

  unit number of the I2O controller to search for

## Description

Lookup the I2O controller on the controller list.

Returns pointer to the I2O controller on success or NULL if not found.

Prev | Up | Next
i2o_cntxt_list_get_ptr | Home | i2o_iop_find_device